
Redmine - Defect #19199

Acknowledgment of receipt

2015-02-26 19:31 - German Ibarra

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

Good Afternoon, I would appreciate it if you send me some information about the setting emails in notification emails can be used as

an Acknowledgment of receipt when We created an issues we received that issues in the emails but the only problem is we can not

get the Acknowledgment of receipt.

Sincerely yours, German Ibarra

History

#1 - 2015-03-01 00:00 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please use the forums for general questions.

#2 - 2015-03-27 14:38 - Toshi MARUYAMA

- Description updated

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

